        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE INDEXQ__genmod
          INTERFACE 
            FUNCTION INDEXQ(TXT,N,TX2,KSF) RESULT(INDEXQ_0)
              CHARACTER(LEN=2048) :: TXT
              INTEGER(KIND=4) :: N
              CHARACTER(LEN=2048) :: TX2
              INTEGER(KIND=4) :: KSF
              INTEGER(KIND=4) :: INDEXQ_0
            END FUNCTION INDEXQ
          END INTERFACE 
        END MODULE INDEXQ__genmod
